body {
  font-family: "Poppins", sans-serif !important;
}

.info-section {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 30px;
}

@media (max-width: 575px) {
  .info-section {
    flex-direction: column;
  }
}

.info-section__right {
  margin-left: 18px;
}

.logo-img {
  max-width: 115px;
}

@media (max-width: 575px) {
  .logo-img {
    max-width: 95px;
  }
}

.primary-title {
  color: #00878f;
  font-weight: 600;
  font-size: 20px;
  padding-top: 0;
  padding-bottom: 0;
}

@media (max-width: 575px) {
  .primary-title {
    font-size: 14px;
    text-align: center;
    margin-bottom: 0px;
    margin-top: 12px;
  }
}

.primary-text {
  color: #00878f;
  font-size: 12pt;
  margin-bottom: 0;
  font-weight: 400;
}

@media (max-width: 575px) {
  .primary-text {
    font-size: 14px;
    text-align: center;
  }
}

.footer-wrapper {
  background-color: #e1fff3;
  padding: 25px 0px 0px 0px;
  border-radius: 30px 30px 0px 0px;
}

@media (max-width: 767px) {
  .footer-wrapper {
    border-radius: 0px 0px 0px 0px;
    margin-top: -1px;
  }
}

.footer-section {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  padding: 12px 120px;
}

@media (min-width: 992px) and (max-width: 1199px) {
  .footer-section {
    padding: 12px 85px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .footer-section {
    padding: 12px 55px;
  }
}

@media (max-width: 767px) {
  .footer-section {
    padding: 12px 20px;
    flex-direction: column;
  }
}

.footer-section__first {
  width: 40%;
}

@media (max-width: 767px) {
  .footer-section__first {
    width: 100%;
  }
}

@media (min-width: 992px) and (max-width: 1199px) {
  .footer-section__first {
    width: 36%;
  }
}

.footer-section__second {
  width: 30%;
}

@media (max-width: 767px) {
  .footer-section__second {
    width: 100%;
    order: 1;
    background: rgba(1, 175, 186, 0.3);
    padding: 30px 0px;
    border-radius: 60px 60px 0px 0px;
  }
}

.footer-section__mob {
  margin: auto;
  max-width: 173px;
}

.footer-section__third {
  width: 30%;
}

@media (max-width: 767px) {
  .footer-section__third {
    width: 100%;
  }
}

.footer-section__text {
  font-size: 14px;
  color: #00878f;
  max-width: 297px;
  font-weight: normal;
}

@media (min-width: 992px) and (max-width: 1199px) {
  .footer-section__text {
    max-width: 248px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .footer-section__text {
    font-size: 12px;
    max-width: 199px;
  }
}

@media (max-width: 767px) {
  .footer-section__text {
    font-size: 12px;
  }
}

.footer-section__title {
  font-size: 12pt;
  text-transform: uppercase;
  color: #00878f;
  font-weight: 600;
}

@media (max-width: 767px) {
  .footer-section__title {
    max-width: 297px;
    margin: auto;
  }
}

.footer-section__list {
  font-size: 12px;
  font-weight: 700;
  margin-bottom: 12px;
  color: #00878f;
}

.footer-section__logo {
  max-width: 100px;
}

@media (max-width: 767px) {
  .footer-section__logo {
    display: block;
    margin: auto;
  }
}

@media (max-width: 767px) {
  .m-space {
    margin: 12px auto 30px;
  }
}

.bottom-footer {
  display: flex;
  justify-content: center;
  width: 100%;
  padding: 12px 0px;
  background-color: rgba(1, 175, 186, 0.3);
}

.bottom-footer p {
  position: relative;
  font-size: 14px;
  margin-bottom: 0px;
  cursor: pointer;
  font-weight: normal;
  color: #000;
}

.bottom-footer p:not(:nth-child(3))::before {
  content: "";
  position: absolute;
  width: 2px;
  height: 14px;
  background: #00878f;
  top: 4px;
  bottom: 0;
  right: -23px;
}

.bottom-footer__p {
  font-size: 12px;
  text-align: center;
  margin-bottom: 8px;
  text-decoration: underline;
}

ol {
  margin: 0;
  padding: 0;
}

table td,
table th {
  padding: 0;
}

.c0 {
  padding-top: 0pt;
  padding-bottom: 10pt;
  line-height: 1;
  orphans: 2;
  widows: 2;
  text-align: left;
  font-weight: normal;
  line-height: 25px;
}

.c9 {
  color: #00878f;
  font-weight: 400;
  text-decoration: none;
  vertical-align: baseline;
  font-size: 12pt;
  font-style: normal;
  line-height: 25px;
}

.c4 {
  color: #00878f;
  font-weight: 400;
  text-decoration: none;
  vertical-align: baseline;
  font-size: 13pt;
  font-style: normal;
  line-height: 24px;
}

@media (max-width: 991px) {
  .c4 {
    font-size: 11pt;
  }
}

.c1 {
  padding-top: 0pt;
  padding-bottom: 10pt;
  line-height: 1;
  orphans: 2;
  widows: 2;
  text-align: left;
}

.c2 {
  padding-top: 5pt;
  padding-bottom: 5pt;
  line-height: 1;
  orphans: 2;
  widows: 2;
  text-align: left;
}

.c7 {
  color: #00878f;
  font-weight: 700;
  text-decoration: none;
  vertical-align: baseline;
  font-size: 12pt;
  line-height: 25px;
  font-style: normal;
}

.c3 {
  color: #00878f;
  font-weight: 700;
  text-decoration: none;
  vertical-align: baseline;
  font-size: 14pt;

  font-style: normal;
}

.c13 {
  padding-top: 14pt;
  padding-bottom: 10pt;
  line-height: 1;
  orphans: 2;
  widows: 2;
  text-align: left;
}

.c8 {
  color: #00878f;
  font-weight: 700;
  text-decoration: none;
  vertical-align: baseline;
  font-size: 12pt;
  line-height: 23px;
  font-style: normal;
}

.c11 {
  color: #ff0000;
  font-weight: 400;
  text-decoration: none;
  vertical-align: baseline;
  font-size: 12pt;
  line-height: 25px;
  font-style: normal;
}

.c14 {
  padding-top: 0pt;
  padding-bottom: 15pt;
  line-height: 1;
  orphans: 2;
  widows: 2;
  text-align: center;
}

.c10 {
  font-size: 12pt;

  color: #00878f;
  font-weight: 400;
}

.c6 {
  background-color: #ffffff;
  max-width: 468pt;
  padding: 72pt 72pt 72pt 72pt;
}

.c5 {
  height: 11pt;
}

.c12 {
  height: 12pt;
}

.title {
  padding-top: 24pt;
  color: #000000;
  font-weight: 700;
  font-size: 36pt;
  padding-bottom: 6pt;

  line-height: 1.1500000000000001;
  page-break-after: avoid;
  orphans: 2;
  widows: 2;
  text-align: left;
}

.subtitle {
  padding-top: 18pt;
  color: #666666;
  font-size: 24pt;
  padding-bottom: 4pt;

  line-height: 1.1500000000000001;
  page-break-after: avoid;
  font-style: italic;
  orphans: 2;
  widows: 2;
  text-align: left;
}

li {
  color: #000000;
  font-size: 11pt;
}

.text-wrapper-div {
  background: #e1fff3;
  padding: 20px 85px;
  border-radius: 0px 0px 30px 30px;
  margin-bottom: 30px;
}

@media (max-width: 767px) {
  .text-wrapper-div {
    border-radius: 0px 0px 0px 0px;
  }
}

@media (min-width: 992px) {
  .text-wrapper-div {
    margin-top: 120px;
  }
}

@media (max-width: 991px) {
  .text-wrapper-div {
    padding: 20px 20px;
    margin-top: 64px;
  }
}

.anchor-color {
  color: #000 !important;
}

::-webkit-scrollbar {
  width: 12px;
}

::-webkit-scrollbar-track {
  background: #e1fff3;
}

::-webkit-scrollbar-thumb {
  background: #00aeb8;
  border-radius: 50px;
}

::-webkit-scrollbar-thumb:hover {
  background: #00878f;
}
